[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel-headers or glibc-kernheaders



No, we don't. Do a yum clean metadata and then try to reinstall. It
works fine for me on all machines where I did that as was mentioned
yesterday by one of the developers.

Trever

On Fri, 2006-08-25 at 17:02 -0400, Louis Garcia II wrote:
> updated today 08/25/06 and think we have a conflict with
> glibc-kernheaders obsoleting kernel-headers which is a new package.
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]